@font-face {
  font-family: roboto-reg;
  src: url("../fonts/roboto-regular.ttf");
}

@font-face {
  font-family: roboto-bold;
  src: url("../fonts/roboto-bold.ttf");
}

@font-face {
  font-family: roboto-light;
  src: url("../fonts/roboto-light.ttf");
}

@font-face {
  font-family: roboto-black;
  src: url("../fonts/roboto-black.ttf");
}

@font-face {
  font-family: roboto-condensed-reg;
  src: url("../fonts/robotocondensed-regular.ttf");
}

@font-face {
  font-family: roboto-condensed-bold;
  src: url("../fonts/robotocondensed-bold.ttf");
}

* {
  box-sizing: border-box;
}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

html {
  min-height: 100%;
  position: relative;
  scroll-behavior: smooth;
}

body {
  color: #707070;
  font-family: roboto-reg;
}

h1 {
  font-family: roboto-condensed-bold;
  hyphens: auto;
}

h2 {
  font-family: roboto-light;
  hyphens: auto;
}

h3 {
  font-family: roboto-light;
  font-size: 22px;
  hyphens: auto;
}

p {
  font-size: 17px;
  line-height: 26px;
}

.nowrap {
  white-space: nowrap;
}

img {
  max-width: 100%;
  height: auto;
}

.jumbo-headline {
  font-size: 60px;
  line-height: 52px;
  padding-bottom: 20px;
}

.jumbo-headline+p {
  font-size: 22px;
  line-height: 29px;
}

.max-headline {
  font-size: 40px;
  padding-bottom: 20px;
}

.bigger {
  font-size: 70px;
  padding-top: 70px;
}

.big-link {
  font-size: 34px;
  line-height: 40px;
}

.big-link:hover {
  font-size: 34px;
  line-height: 40px;
}

.thin {
  font-family: roboto-light;
}

.bold-cond {
  font-family: roboto-condensed-bold;
}

.bildtitel {
  position: relative;
  width: 100%;
}

.bildtitel span {
  position: absolute;
  background: rgba(164, 164, 164, 0.5);
  color: #fff;
  right: 0;
  left: 0;
  bottom: -40px;
  padding: 10px;
}

.big-icon {
  font-size: 22px !important;
  margin-top: 3px;
}

.very-big-icon {
  font-size: 28px !important;
  margin-top: -10px;
}

.orange-italic {
  color: rgb(255, 103, 0);
  font-style: italic;
}

.icon-border {
  padding: 10px;
  border-radius: 3px;
}

.big {
  font-size: 20px !important;
}

.blue-text {
  color: #547db8;
}

a, a:hover {
  color: #ffffff;
  font-size: 18px;
  font-family: roboto-bold;
}

a.text-link {
  color: #707070;
  font-family: roboto-bold;
}

.convar-blue {
  background: rgb(84, 125, 184);
  background: -webkit-linear-gradient(left, rgba(84, 125, 184, 1) 0%, rgba(84, 125, 184, 1) 25%, rgba(142, 174, 221, 1) 50%, rgba(84, 125, 184, 1) 75%, rgba(84, 125, 184, 1) 100%);
  background: -o-linear-gradient(left, rgba(84, 125, 184, 1) 0%, rgba(84, 125, 184, 1) 25%, rgba(142, 174, 221, 1) 50%, rgba(84, 125, 184, 1) 75%, rgba(84, 125, 184, 1) 100%);
  background: linear-gradient(to right, rgba(84, 125, 184, 1) 0%, rgba(84, 125, 184, 1) 25%, rgba(142, 174, 221, 1) 50%, rgba(84, 125, 184, 1) 75%, rgba(84, 125, 184, 1) 100%);
}

.convar-yellow {
  background: rgb(255, 219, 0);
  background: -webkit-linear-gradient(left, rgba(255, 219, 0, 1) 0%, rgba(255, 237, 129, 1) 100%);
  background: -o-linear-gradient(left, rgba(255, 219, 0, 1) 0%, rgba(255, 237, 129, 1) 100%);
  background: linear-gradient(to right, rgba(255, 219, 0, 1) 0%, rgba(255, 237, 129, 1) 100%);
}

.convar-orange {
  background: rgb(255, 165, 0);
  background: -webkit-linear-gradient(left, rgba(255, 165, 0, 1) 0%, rgba(255, 209, 125, 1) 100%);
  background: -o-linear-gradient(left, rgba(255, 165, 0, 1) 0%, rgba(255, 209, 125, 1) 100%);
  background: linear-gradient(to right, rgba(255, 165, 0, 1) 0%, rgba(255, 209, 125, 1) 100%);
}

.convar-darkorange {
  background: rgb(255, 103, 0);
  background: -webkit-linear-gradient(left, rgba(255, 103, 0, 1) 0%, rgba(255, 183, 134, 1) 100%);
  background: -o-linear-gradient(left, rgba(255, 103, 0, 1) 0%, rgba(255, 183, 134, 1) 100%);
  background: linear-gradient(to right, rgba(255, 103, 0, 1) 0%, rgba(255, 183, 134, 1) 100%);
}

.grey-bg {
  background: #eee;
}

.line {
  border-top: 1px solid #dfdfdf;
  padding-bottom: 10px;
  width: 100%;
  margin: 10px auto;
}

.section-head {
  margin-top: 15px;
}

.border-right {
  border-right: 1px solid #dfdfdf;
}

.centered {
  margin: auto;
}

#header {
  height: 50px;
  position: fixed;
  top: 0px;
  z-index: 10000
}

#convar-logo {
  text-align: center;
  margin-top: 100px;
  padding-bottom: 10px;
}

/*---- language menu / dropdown menu ---*/
.dropbtn {
  font-family: roboto-bold;
  background-color: #547db8;
  color: white;
  padding: 13px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

#dropdown-menu .dropbtn {
  padding: 11px !important;
}

#dropdown-lang {
  position: absolute;
  display: inline-block;
  right: 10px;
}

#dropdown-menu {
  position: absolute;
  display: inline-block;
  right: 100px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.menu {
  min-width: 150px;
}

.menu a {
  font-size: 14px;
}

.dropdown-content a {
  color: #547db8;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #f1f1f1
}

/*---- language menu / dropdown menu ---*/

#section-bg {
  margin-top: 30px;
  background-image: url("../img/convar-wall.jpg");
  height: 600px;
  background-size: cover;
  background-position: top;
}

#section-frame {
  position: relative;
  z-index: 10;
}

.bar {
  display: block;
  height: 10px;
  width: 100%;
  text-align: center;
  margin-top: 15px;
  margin-left: 20px;
}

.white {
  background: #ffffff !important;
}

.white-text {
  color: #ffffff !important;
}

.yellow {
  background: rgba(255, 219, 0, 1);
}

.yellow-text {
  color: rgba(255, 219, 0, 1);
}

.orange {
  background: rgba(255, 165, 0, 1);
}

.orange-text {
  color: rgba(255, 165, 0, 1);
}

.darkorange {
  background: rgba(255, 103, 0, 1);
}

.darkorange-text {
  color: rgba(255, 103, 0, 1);
}

.darkend {
  background: black !important;
}

a.datenretter {
  color: #707070 !important;
}

.datenretter::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f105";
  padding-right: 10px;
  color: rgba(255, 103, 0, 1);
  display: inline-block;
}

#food {
  color: #fff;
  background: rgba(255, 165, 0, 1);
}

#food::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f105";
  padding-right: 10px;
  color: #fff;
  display: inline-block;
}

#conserva {
  color: #fff;
  background: #83c127;
}

#conserva::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f105";
  padding-right: 10px;
  color: #fff;
  display: inline-block;
}

#bytepac {
  color: #fff;
  background: #97b03d;
  float: left;
}

#bytepac::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f105";
  padding-right: 10px;
  color: #fff;
  display: inline-block;
}

#bytespotter {
  color: #fff;
  background: #680605;
  float: left;
}

#bytespotter::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f105";
  padding-right: 10px;
  color: #fff;
  display: inline-block;
}

#furnics {
  color: #707070;
  background: #fff;
  float: left;
  margin-left: 15px;
}

#furnics::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f105";
  padding-right: 10px;
  color: #bb663d;
  display: inline-block;
}

#teamviewer {
  cursor: pointer;
  text-decoration: underline;
}

ul.teamviewer {
  list-style: none;
  padding: 10px;
}
.teamviewer li {
  padding-left: 1.3em;
  margin-top:10px;
}
.teamviewer li:before {
  content: "\f023";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  display: inline-block;
  margin-left: -1.3em;
  width: 1.3em;
}

#food-bg {
  background-image: url("../img/convar-foods-section-bg.jpg");
  background-size: cover;
  background-position: top;
  border-radius: 10px;
}

#food-bg p {
  font-size: 20px !important;
  line-height: 26px !important;
}

#food-bg div.col-sm-9 {
  background: rgba(0, 0, 0, 0.5);
  padding: 20px;
  color: #fff;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

#section-1 {
  border-right: 7px solid #fff;
  background-image: url("../img/frame-left.svg");
  background-position: right;
  background-size: cover;
  background-color: transparent;
  transition: 0.5s;
}

#section-1:hover {
  background-color: rgba(255, 255, 255, 0.9);
  color: #848484;
  text-decoration: none;
}

#section-2 {
  background-color: transparent;
  transition: 0.5s;
}

#section-2:hover {
  background-color: rgba(255, 255, 255, 0.9);
  color: #848484;
  text-decoration: none;
}

#section-3 {
  border-left: 7px solid #fff;
  background-image: url("../img/frame-right.svg");
  background-position: left;
  background-size: cover;
  background-color: transparent;
  transition: 0.5s;
}

#section-3:hover {
  background-color: rgba(255, 255, 255, 0.9);
  color: #848484;
  text-decoration: none;
}

#section {
  background: rgb(84, 125, 184);
  background: -webkit-linear-gradient(rgba(84, 125, 184, 1) 0%, rgba(84, 125, 184, 1) 26%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(rgba(84, 125, 184, 1) 0%, rgba(84, 125, 184, 1) 26%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(rgba(84, 125, 184, 1) 0%, rgba(84, 125, 184, 1) 26%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 100%);
  background-size: cover;
  background-position: center;
  color: #fff;
  margin-top: -600px;
  height: 600px;
  transition: 1s;
}

#section:hover {
  background: rgba(0, 0, 0, 0);
}

#section h1 {
  font-family: roboto-black;
  font-size: 28px;
  text-transform: uppercase;
  text-align: left;
  margin-top: 10px;
  margin-left: 20px;
}

#section p {
  font-family: roboto-light;
  margin-left: 20px;
}

#start-small {
  display: none;
}

#start-small h1 {
  text-transform: uppercase;
  margin-top:10px;
}

#start-small p {
  font-family: roboto-light;
  margin-left: 5px;
}


.s-bg-it-services {
  background-image: url("../img/convar-it-services.jpg");
  background-size: cover;
  background-position: top left;
  color: rgba(255, 219, 0, 1);
}

.s-bg-foods {
  background-image: url("../img/convar-foods.jpg");
  background-size: cover;
  background-position: top left;
  color: rgba(255, 165, 0, 1);
}

.s-bg-logistics {
  background-image: url("../img/convar-logistics.jpg");
  background-size: cover;
  background-position: top left;
  color: rgba(255, 103, 0, 1);
}

.row.small {
  margin-top:5px;
  border-left: 15px solid;
}

.small a.col-sm-12 {
  background: -webkit-linear-gradient(left, rgba(84, 125, 184, 1) 0%, rgba(84, 125, 184, 1) 40%, rgba(255, 255, 255, 0) 65%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, rgba(84, 125, 184, 1) 0%, rgba(84, 125, 184, 1) 40%, rgba(255, 255, 255, 0) 65%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(84, 125, 184, 1) 0%, rgba(84, 125, 184, 1) 40%, rgba(255, 255, 255, 0) 65%, rgba(255, 255, 255, 0) 100%);
  padding-left: 10px;
  transition: 0.5s;
  padding-bottom:30px;
}

.small a.col-sm-12:hover {
  text-decoration: none;
  padding-left: 10px;
 }

.description {
  font-family: roboto-reg !important;
  font-size: 16px;
  display: none;
}

.section {
  cursor: pointer;
  height: 600px;
  text-align: left !important;
}

a.section {
  padding-top: 30px;
}

.text-block {
  margin-top: 40px;
  width: 60%;
}

.ribbon {
  height: 200px;
}

.ribbon-frame-left {
  height: 200px;
  margin-top: -200px;
  background-image: url("../img/ribbon-frame-left.svg");
  background-position: left;
  background-size: cover;
  position: relative;
  z-index: 1900;
}

.ribbon-frame-right {
  height: 200px;
  margin-top: -200px;
  background-image: url("../img/ribbon-frame-right.svg");
  background-position: left;
  background-size: cover;
  position: relative;
  z-index: 1900;
}

#welcome {
  padding-bottom: 30px;
}

#convar-foods-image {
  background-image: url("../img/convar-foods-section-bg.jpg");
  background-size: cover;
  height: 300px;
  margin-top: 4px;
  position: relative;
}

#convar-foods-image h1 {
  text-align: center;
  position: absolute;
  top: 15%;
  right: 25%;
  background: rgba(0, 0, 0, 0.3);
  padding: 20px;
  border-radius: 15px;
}

.spoon {
  shape-outside: url("../img/wooden-spoon.png");
  shape-margin: 2px;
  width: 200px;
  float: left;
}

.brands {
  font-family: roboto-light;
  color: #707070;
  padding-bottom: 50px;
}

.brands div.row {
  border-top: 1px solid #dfdfdf;
  padding-top: 5px;
  padding-bottom: 5px;
}

.logo-fade {
  border: 1px solid #fff;
}

.logo-fade:hover {
  color: #707070;
  border: 1px solid #dfdfdf;
  border-radius: 10px;
  cursor: pointer;
}

.logo-fade span {
  position: absolute;
  top: 20px;
}

.logo-fade img {
  height: 148px;
  max-width: 216px !important;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
}

.logo-fade a {
  font-family: roboto-light;
  color: #707070;
  font-size: 15px;
}

.logo-fade a:hover {
  text-decoration: underline;
}

.logo-fade a::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f105";
  padding-right: 10px;
  color: #547db8;
  display: inline-block;
}

.brand-info {
  padding: 10px;
  text-align: left;
  border-top: 1px dotted #dfdfdf;
  font-size: 15px;
}

.brand-name {
  margin-top: 150px;
  padding-bottom: 10px;
}

.products {
  position: relative !important;
  margin-top: -10px !important;
}

#conserva-logo {
  margin-top: -100px;
}

#shop {
  background-image: url("../img/conserva-shop-bg.jpg");
  background-size: cover;
  padding-top: 70px;
  position: relative;
  color: #ffffff;
  background-position: center;
  padding-bottom: 50px;
  border-radius: 10px;
}

#shop p {
  margin: auto;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 0.2px;
  width: 80%;
}

#shop a {
  font-family: roboto-reg;
}

#shop a::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f105";
  padding-right: 10px;
  color: #83c127;
  display: inline-block;
}

.simple-link::before {
  content: none !important;
}

#it-services-image {
  background-image: url("../img/it-services-bg.jpg");
  background-size: cover;
  height: 300px;
  margin-top: 4px;
  position: relative;
  background-position: top;
}

#it-services-image h1 {
  text-align: center;
  position: absolute;
  top: 15%;
  right: 25%;
  background: rgba(0, 0, 0, 0.3);
  padding: 20px;
  border-radius: 15px;
}

.framed {
  border: 1px solid #dfdfdf;
  padding: 10px;
  border-radius: 10px;
}

.frame-in-frame {
  background: darkorange;
  padding: 15px;
  border-radius: 10px;
  color: #fff;
  font-size: 18px;
}

.frame-in-frame a.datenretter {
  color: #707070 !important;
  background: #fff;
}

.total-width {
  padding-bottom: 10px;
  width: 100%;
}

#logistics-image {
  background-image: url("../img/logistics-bg.jpg");
  background-size: cover;
  height: 300px;
  margin-top: 4px;
  position: relative;
  background-position: center;
}

#logistics-image h1 {
  text-align: center;
  position: absolute;
  top: 15%;
  right: 25%;
  background: rgba(0, 0, 0, 0.3);
  padding: 20px;
  border-radius: 15px;
}

.ema {
  float: left;
  width: 200px;
  padding-right: 15px;
}

.modal-header {
  background: #7fa2d4;
  border-radius: 0 !important;
  ;
  color: #ffffff;
}

.modal-body {
  color: #707070;
}

.modal-content {
  border: 0 !important;
  ;
  border-radius: 0 !important;
  margin-top: 100px;
}

.card {
  border-radius: 0;
  border-color: #8e7c65e3;
}

.card-body {
  padding: 1rem;
}

.card-body p {
  padding: 0 !important;
  font-size: 16px;
}

.card-body h2 {
  font-size: 22px;
  text-align: left !important;
}

.imprint {
  cursor: pointer;
  text-decoration: underline !important;
}

a.imprint::before {
  content: none;
}

html #footer {
  position: relative;
  bottom: 0;
  width: 100%;
  text-align: left;
  color: #fff;
  font-size: 14px;
  z-index: 2000;
}

.map-responsive {
  overflow: hidden;
  padding-bottom: 50%;
  position: relative;
  height: 0;
}

.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

#contact-card {
  line-height: 30px;
}

.ballerina {
  height: 250px;
  background-image: url("../img/convar-ballerina.png");
  background-size: cover;
  background-position: center;
}

.footer-block {
  cursor: pointer;
}

.rotate{
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    padding: 5px;
}

.rotate.down{
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    transform:rotate(90deg);
}

#footer div.convar-blue {
  padding-bottom: 80px;
  margin-top: 40px;
}

#footer a {
  font-family: roboto-reg;
  font-size: 14px;
}

#footer a::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f105";
  padding-right: 10px;
  color: #fff;
  display: inline-block;
}

.scrolltop {
  display: none;
  width: 100%;
  margin: 0 auto;
  position: fixed;
  bottom: 20px;
  right: 10px;
  z-index: 12000;
}

.scroll {
  position: absolute;
  right: 20px;
  bottom: 20px;
  background: #7fa2d4;
  color: #ffffff;
  padding: 10px;
  text-align: center;
  margin: 0 0 0 0;
  cursor: pointer;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  z-index: 10000;
}



@media (max-width: 1780px) {
  .text-block {
    width: 80%;
  }
}

@media (max-width: 1199.98px) {
  .text-block {
    width: 80%;
  }

  #furnics {
  margin-top:10px;
  margin-left: 0px;
  }
}

@media (max-width: 991.98px) {
  .text-block {
    width: 100%;
  }

  #convar-logo {
    margin-top: 70px;
  }

  p.description {
    display: none !important;
  }

  p {
    font-size: 16px;
    line-height: 24px;
  }

  #section-bg {
    margin-top: 5px;
    height: 300px;
  }

  #section {
    margin-top: -300px;
    height: 300px;
    background: linear-gradient(180deg, rgba(84, 125, 184, 1) 0%, rgba(84, 125, 184, 1) 46%, rgba(255, 255, 255, 0) 65%, rgba(255, 255, 255, 0) 100%);
  }

  .section {
    height: 300px;
  }

  #section h1 {
    font-size: 22px;
    margin-top: 0px;
    margin-left: 20px;
  }

  a.section {
    padding-top: 20px;
  }

  .jumbo-headline {
    font-size: 45px;
    line-height: 50px;
    padding-bottom: 10px;
  }

  .jumbo-headline+p {
    font-size: 18px;
    line-height: 24px;
  }

  a.datenretter {
    font-size: 12px;
    display: block;
    line-height: 16px;
  }

  #welcome {
    padding-bottom: 0px;
  }

  .bigger {
    font-size: 45px !important;
    padding-top: 60px;
  }

  .ribbon-frame-left {
    height: 150px;
    margin-top: -150px;
  }

  .ribbon-frame-right {
    height: 150px;
    margin-top: -150px;
  }

  .ribbon {
    height: 150px;
  }

  .logo-fade img {
    height: 100px;
  }

  .container {
    max-width: 95% !important;
  }

  .brand-name {
    margin-top: 100px;
  }

  .ml-3, .mx-3 {
    margin-left: 0 !important;
  }

  .map-responsive {
    height: 100%;
  }

  .h1, h1 {
    font-size: 18px;
  }

  p.footer-block {
    font-size: 14px;
    line-height: 22px;
  }

  .max-headline {
    font-size: 30px;
    padding-bottom: 0px;
  }
}

@media (max-width: 767.98px) {}

@media (max-width: 575.98px) {
  #start-small {
    display: block;
  }

  #start-big {
    display: none;
  }

  .bildtitel span {
	bottom: 0px;
  }

  .bildtitel {
	margin-top: 10px;
  }

  .h1, h1 {
	font-size: 24px;
  }

  .bigger {
	font-size: 35px !important;
	padding-top: 67px;
  }

  #logistics-image h1 {
	right: 15%;
  }
}

@media (max-width: 359.98px) {
  .spoon {
	width: 100px;
  }

  #shop p {
	font-size: 16px;
	line-height: 22px;
	width: 90%;
  }

  .bigger {
	font-size: 20px !important;
	padding-top: 50px;
  }

  .ribbon-frame-left {
    height: 100px;
    margin-top: -100px;
  }

  .ribbon-frame-right {
    height: 100px;
    margin-top: -100px;
  }

  .ribbon {
    height: 100px;
  }
}
